.section-hero {
    height: 360px;
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    justify-content: center;

    img {
        width: 100%;
    }

    article {
        position: absolute;
        bottom: 15%;

        h1 {
            color: #E40523;
            text-align: center;
            font-size: 48px;
            font-weight: 700;
            line-height: 60px;
        }

        h2 {
            color: #FAFAFA;
            font-size: 48px;
            font-weight: 700;
            line-height: 60px;
            text-align: center;
            padding: 0 20px;
        }

        p {
            width: 100%;
            color: #FFF;
            text-align: center;
            font-size: 20px;
            font-weight: 500;
            line-height: normal;
        }
    }
}

.section-imagem-texto {
    max-width: 85%;
    margin: 99px auto 70px auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 70px;

    article:nth-of-type(1) {
        width: 100%;

        img {
            width: 100%;
        }
    }

    article:nth-of-type(2) {
        p {
            color: #262836;
            font-size: 20px;
            font-weight: 400;
            line-height: 28px;
        }
    }
}

.h2-hero {
    visibility: hidden;
}

.h2-hero::after {
    content: "|";
    margin-left: 4px;
    animation: blink 1s infinite;
}

.section-conheca {
    margin-bottom: 60px;

    .first-article {
        margin-bottom: 60px;

        h3 {
            color: #262836;
            text-align: center;
            font-size: 48px;
            font-weight: 700;
            line-height: 54px;
            margin: 0 13px;
        }

        p {
            color: #262836;
            text-align: center;
            font-size: 20px;
            font-weight: 400;
            line-height: 28px;
            margin: 20px auto 0px auto;
            padding-bottom: 60px;
            max-width: 59%;
        }
    }

    .text-orange {
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        line-height: 28px;
    }

    .second-article,
    .fourth-article,
    .sixth-article {
        position: relative;
        max-width: 85%;
        margin: 0 auto 0 auto;

        .swiper-slide {
            height: auto;
            display: flex;
        }

        .card-corporativo {
            display: flex;
            flex-direction: column;
            max-width: 532px;
            height: 100%;
            align-items: flex-start;
            gap: 40px;
            border-radius: 30px;
            background: #FFF;
            box-shadow: 0 8px 24px 0 rgba(149, 157, 165, 0.20);

            img {
                width: 100%;
                height: auto;
                border-radius: 30px 30px 0 0;
            }

            p:nth-of-type(1) {
                color: #262836;
                font-size: 18px;
                font-weight: 700;
                line-height: 28px;
                margin-bottom: 30px;
                padding: 0 40px 0 40px;

                span {
                    color: #E40523;
                    font-size: 24px;
                    font-weight: 700;
                    line-height: 28px;
                }
            }

            p:nth-of-type(2) {
                color: #262836;
                font-size: 20px;
                line-height: 28px;
                padding: 0 40px 40px 40px;
            }
        }
    }

    .third-article,
    .fifth-article {
        margin-bottom: 60px;
    }

    .text-red-md {
        color: #E40523;
        text-align: center;
        font-size: 32px;
        font-weight: 600;
        line-height: 28px;
    }
}

.corporativo-nav-1,
.corporativo-nav-2 {
    border-radius: 10px;
    border: 1px solid #FFF;
    background: var(--primary-color, #E40523);
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.16);
    width: 81px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    z-index: 999;
    top: 50%;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.corporativo-nav-1 {
    left: -6%;

}

.corporativo-nav-2 {
    right: -6%;
}

.corporativo-nav-1:hover,
.corporativo-nav-2:hover {
    animation: pulseBtn 1s ease forwards;
}

.arraste {
    color: #262836;
    position: absolute;
    right: 0;
    top: -30px;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

@media screen and (max-width: 1199px) {
    .section-imagem-texto {
        flex-direction: column;

        article:nth-of-type(1) {
            width: 60%;
        }
    }
}

@media screen and (max-width: 991px) {
    .section-hero {
        article {
            h1 {
                font-size: 28px;
                line-height: 36px
            }

            h2 {
                font-size: 28px;
                line-height: 36px
            }

            p {
                font-size: 18px;
                line-height: normal;
            }
        }
    }

    .section-conheca {
        .text-red-md {
            font-size: 22px;
        }
    }

    .section-conheca {

        .second-article,
        .fourth-article,
        .sixth-article {
            margin-bottom: 60px;
        }
    }

    .corporativo-nav-1,
    .corporativo-nav-2 {
        top: 97%;
    }

    .corporativo-nav-1 {
        left: 0;
    }

    .corporativo-nav-2 {
        right: 0;
    }
}

@media screen and (max-width: 620px) {
    .section-hero {
        background-image: url(../assets/images/banner/banner-corporativo-mobile.png) !important;
    }

    .section-imagem-texto {
        article:nth-of-type(1) {
            width: 100%;
        }
    }

    .section-conheca {
        .first-article {
            h3 {
                font-size: 32px;
                line-height: 42px;
            }

            p {
                font-size: 18px;
                line-height: 24px;
                max-width: 89%;
            }
        }

        .text-orange {
            font-size: 18px;
            line-height: 24px;
        }
    }
}

@media screen and (min-width: 1496px) {
    .corporativo-nav-1.third, .corporativo-nav-2.third{
        display: none !important;
    }
}